Subject: Fw: Policy Manual Final - Revised
From: "Mike" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Thu, 9 Sep 2010 08:09:17 -0400

Ryan,
I am going to need you to set this up in a pdf format.  Talk to me as soon as you get this so I can give you a couple of details.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ryan Dooley 
To: Mike 
Cc: Steve Fata ; [email-masked] 
Sent: Wednesday, September 08, 2010 10:14 AM
Subject: Policy Manual Final - Revised

Mike,

I have made corrections to the items we discussed today.  This should serve as the final copy of the policy manual.

Please let me know if you have any additional questions or find any further issues with the manual and we'll make the changes.

Thank you,

Ryan